html,
body {
  height: 100%;
  width: 100%;
  color: #333 !important;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

ul:not(.browser-default) {
  list-style-type: none;
  margin: 0;
  padding: 0px;
  overflow: hidden;
  background-color: #fafafa;
  width: 100%;
}

.header {
  padding: 0;
  margin: 0;
  background-color: #333;
  min-height: 60px;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
}

.logo-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
}

.tabs .tab {
  float: left;
  height: calc(100% - 20px);
  /* 20px padding of tab */
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 20px;
  padding: 10px 0;
}

.bull {
  padding: 10px 0 10px 30px;
}

.tabs .tab a {
  display: block;
  color: #fafafa;
  text-align: center;
  text-decoration: none;
  opacity: 0.6;
}
.tabs .tab a.title {
  font-size: 25px;
  letter-spacing: 1px;
  opacity: 1;
}

.tabs .tab a:hover:not(.active) {
  opacity: 1;
}

.tabs .tab .active {
  opacity: 1;
}

.content {
  /* 60px height of header */
  height: calc(100% - 60px);
}

.content > iframe {
  height: 100%;
  width: 100%;
}

.sidebar li a.active {
  color: #008cff;
}

.container {
  height: 100%;
  display: flex;
  overflow: hidden;
}

.sidebar {
  width: 280px;
  background-color: #fafafa;
}

.sidebar li {
  width: 100%;
  display: flex;
}

.sidebar li a {
  font-size: 14px;
  width: 100%;
  padding: 10px 15px;
  color: #364149;
  cursor: pointer;
  text-decoration: none;
}

.sidebar li a:hover {
  text-decoration: underline;
}

.sidebar li a.title {
  font-weight: bold;
  padding: 18px 15px;
  font-size: 18px;
  text-decoration: none;
}

.sidebar li.title:hover {
  text-decoration: underline;
}

.content-container {
  width: calc(100% - 280px);
  background-color: #fff;
  padding: 20px 20px 20px 20px;
  height: calc(100% - 40px);
  overflow: auto;
  /* display: inline-block; */
}
.content-container-sub {
  height: calc(100% - 40px);
  position: relative;
}
.cont-sub2 {
  width: calc(100% - 280px);
  background-color: #fff;
  padding: 20px 20px 20px 20px;
  height: calc(100% - 40px);
  overflow: auto;
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.hide {
  display: none;
}

a {
  color: #0366d6;
  cursor: pointer;
  text-decoration: underline;
}
.a-heading {
  color: #2d2e2e;
  cursor: pointer;
  text-decoration: none;
}
